1.0
1.0
post /v1/backups/{backup_id}/manual-backup
Description
Perform Manual Backup immediately.
State ACTIVE (DEPRECATED)
| Version | Supported Until |
|---|---|
| 1.0 | 20260331 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | backup_id required | Backup ID Example : 00cd2538fbf94d12b36aabbdd607e974 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | SyncResponse |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/backups/{backup_id}/manual-backup
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = backup 1.0"
Example HTTP response
Response 200
{
"request_id": "",
"resource": {
"id": "",
"links": [
""
]
}
}